skipping=false;
help=false;
loadresource("data\\0\\11\\m_close.png"    ,"m_close",1000);
loadresource("data\\0\\11\\m_ru4ka.png"    ,"m_ru4ka",1002);  
loadresource("data\\0\\11\\m_zakrit.png"    ,"m_zakrit",1003);
loadresource("data\\0\\11\\m_otkrit.png"    ,"m_otkrit",1003);
loadresource("data\\0\\11\\m_podsvetka.png"    ,"m_podsvetka",1025);
loadresource("data\\0\\11\\m_cveta1.png"  ,"m_cveta1",1013);
if not flags.proideno then
AddSkipBtn(360,620)
addactivobjecttogame(6000,"helpbtn",93+25,40+7,"","");
end
addactivobjecttogame(1,"m_close",839+25,48,"","");  --кнопка закрыть  
if not flags.proideno then
addactivobjecttogame(3,"m_ru4ka",378+25,367+7,"","",0,0,0,0,234,233);  --ручка
addstaticobjecttogame(250,"m_ru4ka",378+25,367+7,"",234,0,242,233);  --ручка
Set_Cursor(3,4);
Set_Cursor(250,4);
speciale_action(2,250);
addactivobjecttogame(5,"m_ru4ka",423+25,255+7,"","",0,0,260,233+24,36,24);--вниз1
addactivobjecttogame(10,"m_ru4ka",489+25,255+7,"","",0,0,260,233+24,36,24);   --вниз2
addactivobjecttogame(15,"m_ru4ka",554+25,255+7,"","",0,0,260,233+24,36,24);  --вниз3
addactivobjecttogame(11,"m_ru4ka",424+25,117+7,"","",0,0,260,233,36,24);  --ВВЕРХ1
addactivobjecttogame(6,"m_ru4ka",489+25,117+7,"","",0,0,260,233,36,24);  --ВВЕРХ2
addactivobjecttogame(16,"m_ru4ka",554+25,117+7,"","",0,0,260,233,36,24);   --ВВЕРХ3
Set_Cursor(5,4);
Set_Cursor(11,4);
Set_Cursor(16,4);
Set_Cursor(6,4);
Set_Cursor(10,4);
Set_Cursor(15,4);
addstaticobjecttogame(27,"m_podsvetka",407+25,141+7,"");  --подсветка1
set_obj_size(27,71,115);
addstaticobjecttogame(28,"m_podsvetka",472+25,141+7,"");  --подсветка2
set_obj_size(28,71,115);
addstaticobjecttogame(29,"m_podsvetka",537+25,141+7,"");  --подсветка3
set_obj_size(29,71,115);

addstaticobjecttogame(21,"m_cveta1",544+25,148+7,"",0,0,58,102); --цветная лента3
addstaticobjecttogame(19,"m_cveta1",414+25,148+7,"",0,0,58,102); --цветная лента1
addstaticobjecttogame(20,"m_cveta1",479+25,148+7,"",0,0,58,102); --цветная лента2

addstaticobjecttogame(26,"m_zakrit",122,55,"");  --закрытый сейф
end
addactivobjecttogame(22,"m_ru4ka",450+25,323+7,"","",0,0,0,233,257,97);
if flags.proideno then
Set_Cursor(22,4);
end

addstaticobjecttogame(24,"m_otkrit",122,55,"");    --открытый сейф
WaitRender();
helpbtn=false;
